@import url('https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:ital,wght@0,200..800;1,200..800&family=Urbanist:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Urbanist:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Allura&display=swap');

:root {
    --tg-body-font-family: 'Plus Jakarta Sans', sans-serif;
    --tg-heading-font-family: 'Urbanist', sans-serif;
    --tg-primary-color: #0055FF;
    --tg-secondary-color: #00194C;
    --tg-body-font-color: #687799;
    --tg-heading-font-color: #00194C;
    --tg-paragraph-color: #687799;
    --tg-section-background: #F8FAFF;
    --tg-body-font-size: 16px;
    --tg-body-font-weight: 500;
    --tg-heading-font-weight: 700;
    --tg-body-line-height: 1.7;
    --tg-heading-line-height: 1.2;
    --tg-blue: #0049DC;
    --tg-metallic-blue: #324B7D;
    --tg-cornflower-blue: #B3CCFF;
    --tg-steel-blue: #B6C1DB;
    --tg-lavender: #E6EEFF;
    --tg-indigo: #6610f2;
    --tg-purple: #6f42c1;
    --tg-pink: #FF005C;
    --tg-red: #FF3C3C;
    --tg-orange: #fd7e14;
    --tg-yellow: #FFB930;
    --tg-green: #219653;
    --tg-teal: #20c997;
    --tg-cyan: #0dcaf0;
    --tg-white: #ffffff;
    --tg-black: #000;
    --tg-gray: #F1F4FC;
    --tg-gray-two: #F1F5FF;
    --tg-gray-three: #96A1B8;
    --tg-gray-four: #667594;
    --tg-border-color: #E1E5EE;
    --facebook: #3b5998;
    --twitter: #00acee;
    --linkedin: #1976d2;
    --pinterest: #3b5998;
    --youtube: #c4302b;
    --skype: #00aff0;
}



h1,h2,h3,h4,h5,h6{
    font-family: "Urbanist", sans-serif;
    color: #00194C;
    margin-top: 0px;
    margin-bottom: .7rem;
    font-style: normal;
    line-height: 1.2;
    font-weight: 700;
}
p,a,li{
        font-family: "Plus Jakarta Sans", Sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.7em;
    color: #687799;
    margin-bottom: 0;
}
h2{
    font-size: 40px;
    font-weight: 800;
    color: #00194C;
}

ul{
    padding: 0;
}
.container {
    max-width: 100%;
}
input::focus{
outline: none;
}
.sub-title{
    letter-spacing: 0.1em;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 600;
    display: inline-block;
    color: #be9756;
    background: #E6EEFF;
    border-radius: 50px;
    padding: 4px 13px;
    margin-bottom: 12px;
}
.heder-top-wrap {
    background: var(--tg-secondary-color);
    overflow: hidden;
    padding: 9px;
    position: fixed;
    top: 0;
    z-index: 999;
    width: 100%;
}
.header-top-left .list-wrap {
	display: flex;
	align-items: center;
	gap: 10px 35px;
	margin-bottom: 0;
}
.header-top-left .list-wrap li {
	font-size: 14px !important;
	color: var(--tg-lavender);
	display: flex;
	align-items: center;
	line-height: 1.28;
	position: relative;
}
.header-top-left .list-wrap li::before {
	content: "";
	position: absolute;
	right: -16px;
	top: 50%;
	transform: translateY(-50%);
	width: 1px;
	height: 500%;
	background: var(--tg-metallic-blue);
}
.header-top-left .list-wrap li:last-child::before {
	display: none;
}
.header-top-left .list-wrap li i {
	font-size: 20px;
	margin-right: 8px;
	line-height: 0;
	color: var(--tg-cornflower-blue);
}
.header-top-left .list-wrap li a {
	color: var(--tg-lavender);
	text-decoration: none;
	font-size: 14px;
}
.header-top-left .list-wrap li a:hover {
	color: var(--tg-primary-color);
}
.header-top-right {
	display: flex;
	align-items: center;
	justify-content: flex-end;
}
.header-contact {
	position: relative;
	margin-right: 35px;
}
.header-contact::before {
	content: "";
	position: absolute;
	right: -16px;
	top: 50%;
	transform: translateY(-50%);
	width: 1px;
	height: 500%;
	background: var(--tg-metallic-blue);
}
.header-contact a {
	font-size: 14px;
	line-height: 1.28;
	color: var(--tg-lavender);
	display: flex;
	align-items: center;
}
.header-contact a i {
	font-size: 20px;
	margin-right: 8px;
}
.header-contact a:hover {
	color: var(--tg-primary-color);
}
.header-social .list-wrap {
	display: flex;
	align-items: center;
	gap: 12px;
	list-style: none;
	margin-bottom: 0;
}
.header-social .list-wrap li a {
	font-size: 15px;
	color: var(--tg-lavender);
}
.header-social .list-wrap li a:hover {
	color: var(--tg-primary-color);
}


a {
    text-decoration: none;
}

a:hover {
    color: #be9756 !important;
    transition: 0.3s ease-in-out;
}

/* banner */
.banner{
    background-image: url(https://businesssetup.socialiteconsultancyservices.com/wp-content/uploads/2026/01/Group-5-1.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    position: relative;
    padding-bottom: 57px;
    z-index: 0;
	    margin-top: 45px;
}
button.popup_btn.btn.btn-primary {
    padding: 5px 20px 8px;
}
.banner_first{
        font-family: "Allura", Sans-serif;
    font-size: 88px;
    font-weight: 400;
    line-height: 65px;
    text-shadow: 4px 7px 6px rgba(0, 0, 0, 0.3);
    color: #FFBD50;
}

.logo img {
    width: 23%;
    position: relative;
    z-index: 9999;
}

.banner_text {
    text-align: center;
    padding-top: 25px;
}

.banner_owner img {
    width: 100%;
}

.review_button img {
    width: 84%;
}

.banner_text h1 {
    color: #fff;
    font-size: 48px;
    text-transform: uppercase;
    margin-top: 44px;
    margin-bottom: 8px;
    font-weight: 800;
}
.banner_text h2 {
    color: #ffbd50;
    font-weight: 700;
    font-size: 28px;
}

.review_button {
    background-color: #f4f4f4;
    border-radius: 13px;
    display: inline-flex;
    gap: 16px;
    align-items: center;
    padding: 13px;
    margin-top: 0px;
}
.banner:after {
    content: '';
    position: absolute;
    background-image: url("https://businesssetup.socialiteconsultancyservices.com/wp-content/uploads/2026/01/portrait-arab-businessman-standing-by-river-761x1024-1.png");
    right: 0;
    bottom: 6%;
    width: 30%;
    height: 69%;
    background-repeat: no-repeat;
    background-size: contain;
}
.go-icon {
    width: 79px;
}

.review_button i {
    color: #f5c01d;
    font-size: 18px;
}

.review_button p {
    display: inline;
    color: #000 !important;
    font-size: 13px;
    font-weight: 700;
    margin-right: 10px;
}
.review-main i {
    color: #000;
}

.review-main i {position: relative;top: 2px;font-weight: 600;color: #c3c3c3;}
section.banner:before {
    content: '';
    position: absolute;
    background: linear-gradient(182deg, #bdbdbdbd 3%, transparent 45%);
    width: 100%;
    height: 100%;
    z-index: -1;
    top: 0;
    left: 0;
    left: 0;
    right: 0;
}
.project_sec {
    background: #fff;
    border-radius: 20px;
    padding: 43px 36px 9px;
    margin-top: -57px;
    position: relative;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.04) 0px 10px 10px -5px;
}

.project-text {
    display: flex;
    gap: 20px;
    align-items: center;
}

.project-text div span {
    background: #E6EEFF;
    border-radius: 10px;
    width: 80px;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    transition: 0.3s ease-in-out;
}

.project-text div span i {
    font-size: 37px;
    color: #be9756;
}

.project-text h3 {
    font-weight: 800;
    font-size: 20px;
    margin-bottom: 10px;
    font-family: 'Plus Jakarta Sans';
}

.project-text div span:after {
    content: '';
    position: absolute;
    right: 0;
    top: 40%;
    width: 3px;
    height: 15px;
    background: #be9756;
    border-radius: 2px;
}

.project-text div span:hover i {
    transform: rotateY(180deg);
    transition: 0.3s ease-in-out;
}

/* about */
section.about_sec {
    margin-top: 92px;
    position: relative;
    margin-bottom: 125px;
}
.about_sec ul li svg{
    width: 21px;
    margin-right: 8px;
}

li {}

.about_sec ul li {
    list-style: none;
    margin-top: 8px;
}

.about_sec ul {
    margin-top: 19px;
}

.about_sec ul li svg {
    fill: #be9756;
}

.year_sec {
    background: #be9756;
    width: 506px;
    border-radius: 0px 0px 0px 60px;
    padding: 40px 195px 50px 45px;
    display: flex;
    gap: 25px;
    position: absolute;
    bottom: -67px;
}

.about_year p {
    color: #fff;
    display: grid;
    text-align: end;
    font-size: 27px;
    border-right: 2px solid #fff;
    padding-right: 17px;
}


div#exampleModal1 button.btn-close {
    position: absolute;
    top: 0;
    right: 0;
    background-color: #0049dc !important;
    z-index: 1;
    color: #fff !important;
    opacity: 1;
    border-radius: 11px;
    border: 0;
    filter: invert(1);
}

div#exampleModal1 .modal-header {
    padding: 0;
}


.about_year p span {
    font-size: 64px;
    font-weight: 700;
    line-height: 1;
}

.about_year {}

.year_sec p {
    color: #fff;
}

.about_img {
    position: relative;
}

.about-sec {
    position: absolute;
    right: 0;
    bottom: -7%;
    background: #fff;
    padding: 9px;
}

.about-sec img {
    border-radius: 0px 50px 0 0;
}

.about_img:after {
    content: '';
    position: absolute;
    right: 54px;
    top: -71px;
    background-image: url(https://businesssetup.socialiteconsultancyservices.com/wp-content/themes/landingpage/assets/imagesabout-circle.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 24%;
    height: 29%;
    z-index: -1;
}

section.about_sec:after {
    content: '';
    position: absolute;
    background-image: url(https://businesssetup.socialiteconsultancyservices.com/wp-content/themes/landingpage/assets/images/about-squre.png);
    background-repeat: no-repeat;
    background-size: cover;
    right: 0;
    top: 20%;
    width: 30%;
    height: 100%;
    z-index: -1;
}
section.about_sec:before {
    content: '';
    position: absolute;
    background-image: url(https://businesssetup.socialiteconsultancyservices.com/wp-content/themes/landingpage/assets/images/choose3.png);
    background-repeat: no-repeat;
    background-size: contain;
    left: 3px;
    top: 71%;
    width: 17%;
    height: 23%;
    z-index: -1;
}
section.book_sec img {
    width: 100%;
}
.choose_sec{
    background-image: url(https://businesssetup.socialiteconsultancyservices.com/wp-content/themes/landingpage/assets/images/choose-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 50px;
    padding-bottom: 90px;
    margin-bottom: 100px;
    position: relative;
}
.choose_img{
       background-image: url(https://businesssetup.socialiteconsultancyservices.com/wp-content/themes/landingpage/assets/images/choose2.png);
       background-repeat: no-repeat;
       background-size: contain;
       padding: 18px;
}
.choose_img img {
    background: #fff;
    border-radius: 100%;
    padding: 5px;
}
.features-item {
    border: 1px solid #B6C1DB;
    border-radius: 10px;
    padding: 35px 50px;
    margin-bottom: 40px;
    background: #ffffff;
    position: relative;
}
.features-item::before {
    content: "";
    position: absolute;
    left: 5px;
    right: 5px;
    bottom: -5px;
    background: #F1F4FC;
    border: 1px solid #B6C1DB;
    border-radius: 8px;
    height: 70px;
    z-index: -1;
    transition: .3s ease-in;
}
.features-item:hover::after, .features-item:hover::before {
    bottom: 3px;
}
.features-item:hover .features-content .content-top .icon::before {
    left: 0;
    top: 0;
}
.features-item::after {
    content: "";
    position: absolute;
    left: 12px;
    right: 12px;
    bottom: -10px;
    background: #DFE5F0;
    border: 1px solid #B6C1DB;
    border-radius: 8px;
    height: 70px;
    z-index: -2;
    transition: .3s ease-in;
}

.features-content .content-top {
    display: flex;
    align-items: center;
    margin-bottom: 15px;
}
.features-content .content-top .icon {
    font-size: 50px;
    line-height: 0;
    position: relative;
    color: #be9756;
    z-index: 1;
    margin-right: 15px;
}
.features-content .content-top .icon::before {
    content: "";
    position: absolute;
    left: -13px;
    top: -15px;
    width: 46px;
    height: 46px;
    background: #E6EEFF;
    z-index: -1;
    border-radius: 50%;
    transition: .3s ease-in;
}
.features-content .content-top .title {
    font-size: 22px;
    margin-bottom: 0;
}
.choose_box {
    position: absolute;
    bottom: -169px;
    width: 98%;
}
section.book_sec {
    margin-top: 209px;
}
.testimonial-img img {
    background: #fff;
    padding: 10px;
    width: 100%;
    box-shadow: 0px 0px 6px 0px #ccc;
    border-radius: 10px;
    height: 454px;
    object-fit: cover;
    object-position: top;
}

section.testimonial_sec {
    background: linear-gradient(183deg, #f7f9ff, transparent);
    padding-top: 69px;
}
.carousel-control-next-icon, .carousel-control-prev-icon {
    filter: brightness(0.6);
    position: absolute;
    top: 125px;
}
.test_slider_start {
    position: relative;
    overflow: hidden;
}
.testimonial_text {
    padding-left: 58px;
}
.contact_form {
    background-image: url(https://businesssetup.socialiteconsultancyservices.com/wp-content/themes/landingpage/assets/images/contact_bg.webp);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 50px 0px;
    margin-top: 70px;
}
.form_type input,.form_type textarea {
    width: 100%;
    border: 1px solid #D5DAE4;
    border-radius: 4px;
    background: #ffffff;
    color: #00194c;
    font-weight: 500;
    /* font-size: 13px; */
    padding: 14px 18px;
    display: block;
    margin-top: 20px;
}

.form_type input[type="submit"] {
    background: #0049dc;
    color: #fff;
    border-radius: 27px;
    margin-top: 48px;
}

.need_help {
    text-align: center;
}

.need_help img {
    width: 68%;
    margin-top: 25px;
}

.need_help i {
    font-size: 30px;
    margin-right: 19px;
    color: #b5b8ca;
}

.need_help a {
    color: #be9756;
    font-size: 20px;
    font-weight: 700;
}

footer {
    background: #051433;
    padding: 50px 0px 22px;
    color: #fff;
}

.footer_logo img {
    width: 43%;
}

footer p, footer a, footer li,footer h3 {
    color: #fff;
}

.footer_logo svg {
    width: 30px;
    margin-top: 37px;
    fill: #fff;
    margin-right: 18px;
}

.contact_footer ul li {
    list-style: none;
}

.contact_footer ul li i {
    margin-right: 11px;
    font-size: 25px;
    margin-top: 20px;
}
p.copyright {
    text-align: center;
    border-top: 1px solid #747474;
    padding-top: 25px;
    margin-top: 63px;
}
span#whats-chat svg {
    width: 28px;
    height: 28px;
        margin-right: 5px;
}
#whats-chat {
    padding: 15px 9px 13px 17px;
    border-radius: 100%;
    background: #19b553;
    width: 60px !important;
    height: 60px !important;
}
#whats-chat {
    position: fixed;
    right: 2%;
    bottom: 10%;
    height: auto;
    width: auto;
    /* background: rgb(14, 139, 37); */
    /* padding: 9px 18px 11px 21px; */
    /* border-radius: 50px; */
    font-size: 14px;
    color: #fff;
    font-weight: 600;
    font-family: 'Roboto';
    z-index: 999;
}
.example-1 {
    animation: 2s infinite shadow-pulse;
}
@keyframes shadow-pulse {
    0% {
        box-shadow: 0 0 0 0 rgb(0 221 150 / 27%)
    }

    100% {
        box-shadow: 0 0 0 20px rgb(0 221 150 / 15%)
    }
}
div#whats-chat i {
    color: #fff;
    font-size: 30px;
}
.test_text {
    background-color: #f9f9f9;
    text-align: center;
    padding: 18px;
    position: relative;
    width: 86%;
    margin: auto;
    margin-top: 20px;
}
.testimonial_date {
    margin-top: 14px;
    color: #979797;
    font-size: 12px;
    font-weight: 600;
}

.test_text ul {
    display: flex;
    list-style: none;
    justify-content: center;
}

.test_text ul li i {
    color: #be9756;
}

.test_text:after {
    content: '';
    position: absolute;
    border-top: 20px solid #f9f9f9;
    border-right: 20px solid #f9f9f900;
    border-bottom: 20px solid #f9f9f900;
    border-left: 20px solid #f9f9f900;
    bottom: -40px;
    left: 50%;
    transform: translateX(-50%);    
}

.test_name {
    text-align: center;
    margin-top: 35px;
    font-family: 'Urbanist';
    font-weight: 600;
}
.review_main {
    display: flex;
    gap: 32px;
}

.review_main img {
    width: 55%;
}
.review_button:hover {
    background: #fff;
}
.review_button{
    border:none;
}
.review_main h3 {
    font-size: 15px;
}

.review_main ul {
    display: flex;
    list-style: none;
    margin-bottom: 0;
}

.review_main ul li i {
    color: #b08643;
    font-size: 19px;
}


.ti-rating-text span.ti-rating {
    border-right: 2px solid #ccc;
    padding-right: 10px;
    margin-right: 10px;
}
.ti-popup-inner {
    border-bottom: 1px solid #ccc;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

.ti-platform-icon.ti-with-tooltip img {
    position: absolute;
    right: 20px;
}

span.ti-tooltip {
    display: none;
}

.ti-review-header {
    display: flex;
    margin-bottom: 15px;
}

.ti-profile-img {
    margin-right: 13px;
}

.ti-name {
    font-weight: 700;
}
.span.ti-verified-tooltip{
    display: none;
}
button.btn-close {
    position: absolute;
    right: 8px;
    top: 9px;
    opacity: 1;
}
span.ti-verified-tooltip {
    display: none;
}
.form_type textarea{
	height:120px;
}
.col-lg-6.callnumber {
    margin-top: 20px;
}
.wpcf7 form .wpcf7-response-output {
    margin: 0px!important;
    padding: 0.2em 1em;
    border: 2px solid #00a0d2;
}
@media(max-width:991px){
    .banner:after {
    display: none;
}

.logo img {
    width: 52%;
}

.header-top-left .list-wrap {
    display: block;
    text-align: center;
}

.header-top-left .list-wrap li {
    margin-bottom: 9px;
}

.header-top-right {
    display: block;
    text-align: center;
}

.header-contact {
    text-align: center;
    margin: 0;
    display: block;
    width: 100%;
    left: 23%;
}

.header-social {
    display: none;
}

.header-top-left .list-wrap li::before {
    display: none;
}

.banner_text {
    padding-top: 37px;
}

.banner_first {
    font-size: 46px;
    margin-bottom: 0;
}

.banner_text h1 {
    font-size: 22px;
    margin: 0;
}

.banner_text h2 {
    font-size: 20px;
    margin-top: 9px;
}

.project_sec {
    margin-top: 20px;
    padding: 20px;
}

.project-text {display: block;margin-bottom: 20px;}

.project-text h3 {
    margin-top: 10px;
}

.about_img img {
    width: 100%;
}

.about-sec {
    display: none;
}

.year_sec {
    width: 100%;
    padding: 19px;
}

h2 {
    font-size: 22px;
}

.about_img {
    margin-bottom: 103px;
}

.about_year p span {
    font-size: 30px;
}

section.about_sec {
    margin-bottom: 45px;
}

.choose_box {
    bottom: 0;
    position: relative;
}

section.choose_sec {
    margin-bottom: 0;
    padding-bottom: 10px;
}

.features-item {
    margin-bottom: 12px;
}

section.book_sec {
    margin-top: 53px;
}

.testimonial_text.text-center {
    padding: 0;
    margin-top: 28px;
}

.form_type input, .form_type textarea {
    padding: 8px;
    margin: 4px 0px;
}

.form_type input[type="submit"] {
    margin-top: 10px;
    margin-bottom: 31px;
}

.need_help img {
    display: none;
}

p.copyright {
    margin-top: 20px;
}

.contact_footer {
    margin-top: 22px;
}
}